IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SMSSABLONEK' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD SMSSABLONEK [nvarchar](150) NULL

GO


